#ifndef INCLUDED_OOO_VBA_WORD_WDCURSORMOVEMENT_HPP
#define INCLUDED_OOO_VBA_WORD_WDCURSORMOVEMENT_HPP

#include "ooo/vba/word/WdCursorMovement.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDCURSORMOVEMENT_HPP
